/**!
* 首页
* date:2021-03-11
* author: huangcong;
*/

.banner {
    vertical-align: top;
    max-width: 100%;
}

.tip {
    margin-top: 60px;
}

.tip-img {
    vertical-align: top;
}

.public-hd {
    height: 62px;
    line-height: 62px;
    padding-left: 23px;
    position: relative;
    margin-top: 45px;
    background: url('../images/dian.png') left center no-repeat;
}

.public-hd::before {
    position: absolute;
    content: '';
    height: 2px;
    background: #c4433d;
    left: 153px;
    right: 70px;
    top: 30px;
}

.tt-img {
    vertical-align: middle;
}

a.public-more {
    float: right;
    color: #656766;
    font-size: 18px;
    line-height: 32px;
    margin-top: 15px;
}

.main{
    padding-bottom: 55px;
}

/* 轮播 */

.ewb-img {
    position: relative;
    margin: 20px 70px 0;
}

.ewb-img .item {
    display: block;
}

.ewb-img img {
    display: block;
    width: 100%;
    height: 460px;
}

.owl-carousel {
    position: relative;
}

/* 左右按钮 */

.owl-nav .owl-prev,
.owl-nav .owl-next {
    position: absolute;
    width: 29px;
    height: 63px;
    top: 50%;
    margin-top: -32px;
    z-index: 50;
    color: #fff;
    text-indent: 99999;
}

.owl-nav .owl-prev {
    left: -70px;
    background: url("../images/l_icon.jpg") center no-repeat;
}

.owl-nav .owl-next {
    right: -70px;
    background: url("../images/r_icon.jpg") center no-repeat;
}


/* 分页按钮 */

.owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 16px;
    height: 6px;
    z-index: 60;
    font-size: 0;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    overflow: hidden;
    font-size: 0;
}

.ewb-img button.owl-dot {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 6px;
    line-height: 6px;
    margin: 0 4px;
    background: #fff;
    border: 0;
    outline: 0;
}

.ewb-img .owl-dot.active {
    background: #d00002;
}

/* 人物风采 */

.person{
    padding-top: 10px;
    overflow: hidden;
}

.person-items{
    margin-left: -16px;
}

.person-item{
    float: left;
    width: 10%;
    text-align: center;
    padding-left: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
}

.perosn-img{
    vertical-align: top;
    width: 100%;
    height: 108px;
}

.person-name{
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #222;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 人物故事 */

.public-hd.mt30{
    margin-top: 30px;
}

.story{
    padding-top: 6px;
    overflow: hidden;
}

.story-items{
    margin-left: -21px;
}

.story-item{
    width: 25%;
    float: left;
    padding-left: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    margin-top: 15px;
}

.story-img{
    width: 100%;
    height: 130px;
}

.story-info{
    line-height: 22px;
    height: 44px;
    font-size: 14px;
    color: #222;
    overflow: hidden;
    margin-top: 6px;
    padding: 0 10px;
}

/* footer */

.footer{
    border-top: 2px solid #d00002;
    height: 140px;
    background: #eee;
}

.foot-copy{
    position: relative;
    line-height: 22px;
    font-size: 14px;
    text-align: center;
    padding-top: 15px;
}

a.foot-link{
    color: #333;
}

.ml8{
    margin-left: 8px;
}

.red-icon{
    vertical-align: top;
    margin: 4px 3px 0 0;
}

.foot-img{
    position: absolute;
    left: 250px;
    top: 20px;
}

/*底部访问量*/
.pageview {
margin-left:410px;

}
#siteViewCount {
margin-top:7px;
margin-left:5px;
margin-right:5px;
}